﻿.ql-toolbar.ql-snow {
    height: 32px;
    padding: 4px 8px;
    border: .0625rem solid #bfbfbf;
}

.ql-toolbar .ql-formats button {
    margin: 0
}

.ql-container {
    min-height: 80px;
    height: 70%;
    border: .0625rem solid #bfbfbf !important;
    border-top: none !important;
}
/*.ql-toolbar .ql-bold,
.ql-toolbar .ql-italic,
.ql-toolbar .ql-underline,
.ql-toolbar .ql-color,
.ql-toolbar .ql-background,
.ql-toolbar .ql-link,
.ql-toolbar .ql-clean {
    position: relative;
}*/
/*.ql-toolbar .ql-bold::before,
.ql-toolbar .ql-italic::before,
.ql-toolbar .ql-underline::before,
.ql-toolbar .ql-color::before,
.ql-toolbar .ql-background::before,
.ql-toolbar .ql-link::before,
.ql-toolbar .ql-clean::before {
    content: none !important;
}*/

/*.ql-toolbar .ql-bold::after,
.ql-toolbar .ql-italic::after,
.ql-toolbar .ql-underline::after,
.ql-toolbar .ql-color::after,
.ql-toolbar .ql-background::after,
.ql-toolbar .ql-link::after,
.ql-toolbar .ql-clean::after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.ql-toolbar .ql-bold::after {
    background-image: url(/img/icon/icons8-bold-30.png) !important; 
    background-size:20px;
}
.ql-toolbar .ql-italic::after {
    background-image: url(/img/icon/icons8-formatting-32.png) !important; 
    background-size: 16px;
}
.ql-toolbar .ql-underline::after {
    background-image: url(/img/icon/icons8-underline-highlited-text-tool-in-word-processing-document-24.png) !important; 
    background-size: 18px;
}
.ql-toolbar .ql-color::after {
    background-image: url(/img/icon/icons8-draw-64.png) !important;
    background-size: 24px;
}
.ql-toolbar .ql-background::after {
    background-image: url(/img/icon/icons8-color-palette-24.png) !important;
    background-size: 20px;
}
.ql-toolbar .ql-link::after {
    background-image: url(/img/icon/icons8-link-64.png) !important;
    background-size: 20px;
}
.ql-toolbar .ql-clean::after {
    background-image: url(/img/icon/icons8-broom-30.png) !important;
    background-size: 22px;
}
.ql-bold svg, .ql-italic svg, .ql-underline svg, .ql-color svg, .ql-background svg, .ql-link svg, .ql-clean svg {
    opacity: 0
}
*/